# DATABASE SETTINGS
DB_DATABASE=lemmy_poster
DB_USERNAME=lemmy_user
DB_PASSWORD=StrongPassword123!

# LEMMY SETTINGS
LEMMY_INSTANCE=belgae.social
LEMMY_USERNAME=newsbot
LEMMY_PASSWORD=2Pb5Sypj2sjgwUuU5QJ78KZK
LEMMY_COMMUNITY=newsbottest2
